<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HM_5</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
</head>
<body >
    <container class="wrap container">
    <header class="nav">
        <a class="top-link link" href="#">
            <div class="top">           
                <img class="top-logo" src="./img/logo 3.svg" alt="logo">
                <div class="top-title">
                    <h1 class="top-title-milan">MILAN</h1>
                    <h2 class="top-title-holyday">HOLIDAYS</h2>
                </div>           
            </div>
        </a>
        <div class="contact">
            <p class="contact-mail"><a class="link" href="#">tours@milanoholidays.com</a></p>
            <p class="contact-phone"><a class="link" href="#">+39 338 709 0880</a></p>
        </div>
    </header>
    <section class="content">
        <div class="content-item shopping">
            <a class="link" href="#">
                <div class="content-hover">            
                    <div class="item-hover">
                        <p class="hover-text price">€50</p>
                        <p class="hover-text view">View Details</p>
                     </div>  
                    <img class="content-item-img" src="./img/pictures/shopping.png" alt="shopping">
                </div>
                <p class="content-text">Shopping Tours</p>
            </a>
       </div>
        <div class="content-item sightsee">
            <a class="link" href="#">
                <div class="content-hover">            
                    <div class="item-hover">                       
                        <p class="hover-text price">€50</p>
                        <p class="hover-text view">View Details</p>
                    </div>  
                    <img class="content-item-img" src="./img/pictures/sightsee.png" alt="sightsee">
                 </div>
                 <p class="content-text">Sightseeing Tours</p>
            </a>
        </div>
        <div class="content-item food">
            <a class="link" href="#">
                <div class="content-hover">            
                    <div class="item-hover">                        
                        <p class="hover-text price">€50</p>
                        <p class="hover-text view">View Details</p>
                    </div>  
                    <img class="content-item-img" src="./img/pictures/food.png" alt="food">
                </div>
                <p class="content-text">Food Tours</p>
            </a>
        </div>
        <div class="content-item bars">
            <a class="link" href="#">
                <div class="content-hover">            
                    <div class="item-hover">                        
                        <p class="hover-text price">€50</p>
                        <p class="hover-text view">View Details</p>
                    </div>  
                    <img class="content-item-img" src="./img/pictures/bars.png" alt="bars">
                 </div>
                 <p class="content-text">Bars & Nightlife</p>
            </a>
        </div>
        <div class="content-item art">
            <a class="link" href="#">
                <div class="content-hover">            
                    <div class="item-hover">                       
                        <p class="hover-text price">€50</p>
                        <p class="hover-text view">View Details</p>
                    </div>  
                    <img class="content-item-img" src="./img/pictures/arts.png" alt="arts">
                 </div>
                 <p class="content-text">Art & Architecture</p>
            </a>
        </div>
        <div class="content-item walking">
            <a class="link" href="#">
                <div class="content-hover">            
                    <div class="item-hover">                       
                        <p class="hover-text price">€50</p>
                        <p class="hover-text view">View Details</p>
                    </div>  
                    <img class="content-item-img" src="./img/pictures/walks.png" alt="walks">
                 </div>
                 <p class="content-text">Walking Tours</p>
            </a>
        </div>
    </section>
    <footer class="copyright">
        <p class="copyright-text">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
    </footer>
</container>
</body>
</html>